[
    {
        "Name": "UMG_CollectionShip",
        "Asset": "/Game/BP/Objects/World/Items/Deployables/UMG_CollectionShip.UMG_CollectionShip_C",
        "Category": "World/Items/Deployables"
    }
]